## libxml-stream-perl 1.24

=== debian/changelog ===
libxml-stream-perl (1.24-6) unstable; urgency=medium

  * Team upload.
  * Add patch to fix warnings with Perl 5.42. (Closes: #1113884)
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Sep 2025 23:42:55 +0200

libxml-stream-perl (1.24-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Add Set_SSL_verifycn_name_parameter_to_fix_hostname_verification.patch
    to adjust to IO::Socket::SSL >= 2.078.
    Thanks to Manfred Stock for the bug report and the patch.
    (Closes: #1064058)
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Feb 2024 01:32:26 +0100

libxml-stream-perl (1.24-4) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Add patch 0001-Do-not-die-when-hostname-cannot-be-resolved.patch.
    Don't die if resolving the local hostname fails.
    Thanks to Thadeu Lima de Souza Cascardo for the patch. (Closes: #692311)
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Disable DNS queries during tests.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jan 2021 18:34:25 +0100

libxml-stream-perl (1.24-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 18 Jan 2021 00:00:13 +0100

libxml-stream-perl (1.24-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Remove Franck Joncourt from Uploaders.
    Thanks to Tobias Frost (Closes: #831319)

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Disable network tests during autopkgtests like during build.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Provide a default CA path (closes: #908027, LP: 1774614)
  * Update copyright years
  * Declare compliance with Debian Policy 4.2.1

 -- Florian Schlichting <fsfs@debian.org>  Mon, 10 Sep 2018 21:14:52 +0200

libxml-stream-perl (1.24-2) unstable; urgency=medium

  * Team upload.
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Jun 2015 23:03:56 +0300

libxml-stream-perl (1.24-1) unstable; urgency=low

  [ Franck Joncourt ]
  * Renamed gssapi.patch to t_upstream_uninitialized_value.diff, and refreshed
    the headers.
  * Added /me to Uploaders. Refreshed d.control and d.copyright accordingly.
  * Switch to dpkg-source 3.0 (quilt) format.
    + Removed useless README.source which only documented the quilt usage.
    + Removed --with-quilt argument for debhelper.
    + Removed BDI on quilt in d.control.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.24
  * Update debian/copyright (add current author, fix license, drop paragraphs
    for removed embedded code copies)
  * Drop patches applied upstream, refresh and forward remaining patch
  * Declare compliance with Debian Policy 3.9.6
  * Add myself to uploaders and copyright
  * No more fiddling with t/lib in debian/rules (dropped upstream)
  * Add autopkgtest header

 -- Florian Schlichting <fsfs@debian.org>  Sun, 03 May 2015 23:37:32 +0200

libxml-stream-perl (1.23-2) unstable; urgency=low

  * Team upload.
  * Add 687059_Use-of-uninitialized-value.patch (closes: #687059).

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 04 Nov 2012 22:10:09 +0100

libxml-stream-perl (1.23-1) unstable; urgency=low

  * New upstream release
  * Update copyright information and clauses
  * Remove resolver.patch, applied upstream
  * Refresh parts of gssapi.patch not applied upstream
  * Add myself to uploaders and Copyright
  * Rewrite control description

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 09 Jan 2010 12:49:51 -0500

libxml-stream-perl (1.22-4) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * Split out changes in lib/XML/Stream.pm into patches; add quilt framework.

