=== debian/control ===
Source: libxml-stream-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Ansgar Burchardt <ansgar@debian.org>,
 Florian Schlichting <fsfs@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
Build-Depends-Indep:
 libauthen-sasl-perl <!nocheck>,
 libio-socket-ssl-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-stream-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-stream-perl.git
Homepage: https://metacpan.org/release/XML-Stream

Package: libxml-stream-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libauthen-sasl-perl,
 libio-socket-ssl-perl,
Suggests:
 libnet-dns-perl,
Description: module for manipulating streaming XML data
 XML::Stream is a Perl module that provides the user with methods to connect
 to a remote server, send a stream of XML to the server and receive/parse an
 XML stream from the server.
 .
 It is primarily based on work for the Jabber Development Team's Etherx XML
 Router. For details, see <URL:http://xmpp.org/protocols/streams/>
