=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_test:
	RES_OPTIONS=attempts:0 NO_NETWORK=1 dh_auto_test
