=== debian/watch ===
version=4
https://metacpan.org/release/XML-Stream   .*/XML-Stream-v?@ANY_VERSION@@ARCHIVE_EXT@$
